.home section.hero {
  background-color: #0096B5;
  color: #fff;
  padding: 0;
}

@media screen and (min-width: 768px) {
  .home section.hero {
    height: auto;
  }

  .home .background-logo {
    background-image: url(/images/logo.svg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto 90%;
  }
}

.home section.hero h1 {
  font-size: 48px;
  font-weight: 300;
}

.home section.hero p {
  font-size: 18px;
  font-weight: 300;
}

.home .background-logo .text {
  display: inline-block;
}

@media screen and (min-width: 768px) {
  .home .background-logo .text {
    margin-top: 30px;
    width: 385px;
  }
}

.home section.newsletter {
  background-color: #f0eaea;
  color: #474442;
  padding: 15px 0;
}

.home section.newsletter img {
  height: 20px;
  width: auto;
  margin-right: 15px;
}

.home input[type=email],
.home input[type=text] {
  width: 300px;
  margin-right: 10px;
}

.home section.news {
  background-color: #82D5E8;
  padding: 30px 0;
  font-size: 18px;
}

.home section.news {
  background-color: #56BECC;
  color: #ffffff;
}

.home section.news .card {
  background-color: #ffffff;
  border-style: none;
  border-radius: 10px;
  border-bottom-left-radius: 0;
  padding: 15px;
  margin: 15px;
}

.home section.news h2 {
  font-weight: 300;
  font-size: 30px;
  margin-bottom: 5px;
}

.home section.news .release-date {
  font-style: italic;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 300;
}

.home section.news p {
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 0;
}

.home section.news a {
  text-decoration: none;
  color: #474442;
}
.home section.news a:active {
  text-decoration: none;
  color: #474442;
}
.home section.news a:visited {
  text-decoration: none;
  color: #474442;
}
.home section.news a:hover {
  text-decoration: none;
  color: #474442;
}

.home section.news img.left {
  float: left;
  margin: 5px;
  max-width: 150px;
}

.home section.news img.right {
  float: right;
  margin: 5px;
  max-width: 150px;
}

.home section.news div.image-row {
  margin: auto;
}

.home section.news div.image-row img {
  max-width: 150px;
}

.home footer {
  padding: 0;
  margin: 0;
  background-color: #0096B5;
  color: #82D5E8;
}

.home footer .logo {
  height: 4em;
  width: auto;
  vertical-align: middle;
}

input[type=email] {
  margin-bottom: 0.5em;
}

.home .newsletter-description {
  padding-bottom: 1em;
  padding-right: 0;
  @media screen and (min-width: 960px) {
    padding-bottom: 0;
    padding-right: 3em;
  }
}